@charset "utf-8";

/*-------------------

siraisi

--------------------*/

#fire{
	width:100%;
	text-align:left;
}

#fire h3{
	color:#007972;
	font-size:140%;
	margin-bottom:5px;
	border-bottom:2px solid #007972;
}

#fire h4{
	font-size:120%;
	font-weight:bold;
	border-bottom:2px solid #C7C8D6;
}

#fire table{
	margin-bottom:15px;
	width:100%;	
}


#fire th{
	width:220px;
	font-size:120%;
}

#fire td{
	font-size:120%;
}

#fire #firetr th{
	padding-left:10px;
}

#fire #firetr td{
	padding-left:0px;
}

ul.tosouBox li{
	display: inline-block;
	margin-left: 10px;
}

